<pluginlist>
    <plugin_item guid="{2F1573AB-7C68-41C4-A4C7-0C203B1D7178}" name="QMQQLoginPlugin" priority="0" uiflag="1" IpcMsgRange="0" />
    <plugin_item guid="{C651CD3F-9A3C-4A56-B5FA-9B78C29D4CBE}" name="QMTrayDetector" priority="0" uiflag="0" IpcMsgRange="0" />
</pluginlist>
